## language-pack-touch-pt 15.10+20150709

=== debian/changelog ===
language-pack-touch-pt (1:15.10+20150709) wily; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Jul 2015 15:22:01 +0000
