## language-pack-touch-pt 15.10+20150806

=== debian/changelog ===
language-pack-touch-pt (1:15.10+20150806) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 07 Aug 2015 10:55:03 +0000
