## language-pack-touch-pt 16.04+20160403

=== debian/changelog ===
language-pack-touch-pt (1:16.04+20160403) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 04 Apr 2016 10:34:16 +0000
